Subject: bug#31054: report problem: import bookmark for Web application does not work

From: Wensheng Xie <[email-masked]>
Date: Mon, 9 Apr 2018 09:48:43 +0800

Thank you, Mark.

This is a lot of information. I will check the GNOME translation page and
decide what to do.

best regards,
wxie

On Mon, Apr 9, 2018 at 12:59 AM, Mark H Weaver <[email-masked]> wrote:

> Hi,
>
> Mark H Weaver <[email-masked]> writes:
>
> > Wensheng Xie <[email-masked]> writes:
> >
> >> By the way, I also noticed that "import/export bookmark" entries are
> >> not translated into Chinese. Do you know where I can submit
> >> translation issues for Chinese for guixSD?
> >
> > Those translation files are part of the upstream Epiphany web browser
> > project, which is part of GNOME.  I guess that this is the file that
> > requires an update to add those translation entries:
> >
> >   https://git.gnome.org/browse/epiphany/tree/po/zh_CN.po
> >
> > I'm not sure off-hand how upstream prefers to receive translation
> > updates, but it's probably sufficient to send a patch here:
>
> Sorry, I meant to write "send a bug report".  That would be sufficient,
> and very helpful.  Sending a patch would be even better, but it's not
> required.
>
> >   https://bugzilla.gnome.org/enter_bug.cgi?product=epiphany
>
> Actually, it might be better to report it for product "l10n":
>
>   https://bugzilla.gnome.org/enter_bug.cgi?product=l10n
>
> as suggested by the "Report an incorrect translation for your language"
> link on this page:
>
> >   https://wiki.gnome.org/TranslationProject
>
> Thank you for your problem reports.  They are quite helpful.
>
>     Regards,
>       Mark
>

-- 
I'm an FSF member -- Help us support software freedom!
https://my.fsf.org/join